{
"Id": "3f4d67d6-f525-4146-9345-0a2b363ace13",
"Name": "US Street Orientation",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 9,
"Properties":   {"RegularExpressionSyntax":true}
}